.ProductOnTopOfCompareList{padding-left:15px}
.ProductOnTopOfCompareList a{font-weight:700}
.TdOnTopOfCompareList{border-bottom:1px solid #e6e6e6;border-top:1px solid #e6e6e6;line-height:19px;vertical-align:top}
.productLink{display:block;margin-left:20px;width:160px}
.deleteDiv{background:url(../../g/if/icons/delete_product_blue.png);float:left;height:13px;margin-right:2px;margin-top:3px;width:13px}
.deleteDiv:hover{opacity:.7}
textarea.shoppingcartRml{height:400px;width:980px}
.rateButtons{padding:0 0 20px;text-align:right}
.rateButtons span{color:#666;font-size:14px}
.rateButtons .fancyButton{margin-left:20px}
.pricewatchFooterDescription{line-height:1.6;margin:10px 0}
.pwDeals{padding-top:20px}
.productShopReviewBlock{height:23px;margin-bottom:15px;text-align:right}
.productShopReviewBlock a{margin-left:5px}
.productShopReviewBlock .fancyButton{text-align:center;width:110px}
#b_re.pwPortal{border:1px solid #e6e6e6;border-radius:2px;float:right;margin-top:37px;padding:14px 17px}
#b_re.pwPortal .atLabel{display:none}
.productCards{margin-bottom:20px}
.bestBuys{padding-top:20px}
.bestBuyColumn{float:left;margin-bottom:20px;margin-right:10px;width:312px}
.bestBuyItem{border-bottom:1px solid white;height:92px;overflow:hidden;position:relative}
.bestBuyItem.buyGuide{background-color:#0a95cd}
.bestBuyItem.buyAdvice{background-color:#cdeb56}
.bestBuyItem .description{background-color:rgba(26,27,27,0.6);border-radius:1px 0 0 1px;bottom:0;color:white;font-size:14px;height:46px;left:142px;line-height:22px;padding:5px 10px;position:absolute;width:150px}
.bestBuyColumn p{margin-top:10px}
.pwPortalPopularProductListing{float:left;margin-bottom:15px;overflow:hidden;width:650px}
.pwPortalPopularProductListing .fancyButton{float:left}
.pwPortalPopularProductListing .clear{overflow:auto}
.pwPortalPopularProductListing .pwPortalListing{float:left;width:320px}
.pwPortalPopularProductListing .pwPortalListing+.pwPortalListing{margin-left:10px}
.pwPortalListing td.count{vertical-align:middle;width:30px}
.counter{background:#808080;background-image:-webkit-linear-gradient(#b8bbbb,#a8abab);background-image:-moz-linear-gradient(#b8bbbb,#a8abab);background-image:linear-gradient(#b8bbbb,#a8abab);border-radius:20px;color:white;display:inline-block;font-size:11px;height:20px;line-height:20px;text-align:center;text-shadow:-1px -1px 0 rgba(0,0,0,0.15);width:20px}
.pwPortalListing .pwimage .thumb{margin:5px 0}
.pwPortalListing table.listing td p{line-height:21px;margin-top:2px}
.pwPortalListing table.listing td p:first-child{font-size:14px;margin-top:1px}
.pwPortalListing table.listing td p.score{margin-top:5px}
.pwPortalListing p.price a{color:black}
.pwPortalPopularShopListing{float:left;margin-bottom:15px;margin-left:10px;width:320px}
.pwPortalPopularShopListing .readMore{float:right;margin-top:6px}
.popularsearches,.statisticsBlock{clear:both}
.statisticsBlock .statList a{color:#014a93;line-height:22px}
.pricewatchAddBrand .relationeditor h3,.pricewatchAddSerie .relationeditor h3{float:none}
.full .content{padding:0}
.pwContent{float:left;margin-right:24px;width:480px}
.pwContent.pwContentVariant1{width:536px}
.pwContentVariant1 .priceGraph{text-align:center}
.pwSidebar.pwSidebarVariant1{font-size:11px;width:280px}
.pwSidebar{float:right;margin-top:35px;width:336px}
.pwSidebar #b_ac{margin-bottom:20px}
#tab\:info .pwContent,#tab\:reviews .pwContent{width:536px}
#tab\:info .pwSidebar,#tab\:reviews .pwSidebar{width:280px}
#tab\:va .pwContent{width:576px}
#tab\:va .pwSidebar{width:240px}
#tab\:articles .pwContent{width:408px}
#tab\:articles .pwSidebar{margin-top:0;width:408px}
.pwContent h2{height:20px;line-height:20px}
.pwContent h2 span{font-size:12px;font-weight:400}
.content .tab,.content .tab_active{overflow:hidden}
#tab\:profiel{overflow:visible}
.content .tab h2,.content .tab_active h2{margin-bottom:15px}
.productHeader h1{margin-bottom:5px;white-space:normal}
.productHeader ul{background:#f9fafa url(../../g/pw/pw_bg.png) repeat-x;border:1px solid #d9d9d9;float:right;list-style:none;margin:0 0 0 10px;overflow:hidden;padding:10px 10px 1px;width:258px}
.productHeader ul li{background-position:0 0;background-repeat:no-repeat;float:left;font-size:11px;line-height:16px;margin-bottom:7px;padding-left:22px;width:106px}
.productHeader .productImageMini{margin-top:2px}
.productHeader .productDesc,#combiProductTable .productDesc{color:#a0a0a0;font-size:11px;overflow:hidden}
.productHeader .productDesc .specs,#combiProductTable .productDesc .specs{color:black;display:inline-block;margin-bottom:5px}
#combiProductTable .productDesc .follow{background-position:-4px;padding-left:14px}
#combiProductTable td{vertical-align:top}
#combiProductTable td.plus{vertical-align:middle}
.pwIndexSection{margin-bottom:20px}
.pwIndexSection h2{color:#282828;font-size:15px;margin-bottom:15px}
.pwIndexSection h2 a{color:#282828}
#pwSearch div.suggestContainer,#productTable div.suggestContainer{background-color:white;border:1px solid #b1b1b1;box-shadow:0 3px 3px rgba(0,0,0,0.33);color:#4b4b4b;padding:2px}
#pwSearch div.suggestContainer a{color:#4b4b4b;text-decoration:none}
#pwSearch div.suggestContainer div.suggestDiv,#productTable div.suggestContainer div.suggestDiv{height:auto;padding:4px;width:343px!important}
#pwSearch div.suggestContainer div.suggestDiv div,#productTable div.suggestContainer div.suggestDiv div{background-color:transparent;height:auto}
#pwSearch div.suggestContainer div.suggestDiv div a,#productTable div.suggestContainer div.suggestDiv div{border-top:1px dotted #e6e6e6;display:block;padding:5px 4px}
#pwSearch div.suggestContainer div.suggestDiv div.selected a,#productTable div.suggestContainer div.suggestDiv div.selected{background-color:#e7eeec;color:#ed053e;text-decoration:underline}
.popularProducts{margin-bottom:15px}
.topPopular{background-color:white;border:1px solid #d9d9d9;font-size:11px;height:146px;margin-bottom:11px;text-align:center;width:104px}
.pwSidebarVariant1 .topPopular{width:85px}
.popularProducts .topPopular{float:left;margin-left:9px}
.popularProducts .topPopular:first-child{margin-left:0}
.topPopular .thumb{height:52px;padding-top:2px}
.topPopular .info{background:#f9fafa url(../../g/pw/pw_bg.png) repeat-x;border-top:1px solid #d9d9d9;height:91px}
.topPopular .info p{margin:5px 0 0}
.topPopular .info .price{line-height:20px;margin-top:4px}
.topPopular .info .productName{line-height:20px;margin:4px 4px 0;max-height:36px;overflow:hidden}
.topPopular .info .productName a{color:#2b312f;text-decoration:none}
.topPopular .info .price a{text-decoration:none}
.topPopular .info .userName{overflow:hidden;white-space:nowrap}
.topPopular .info .userName,.topPopular .info .userName a{color:#7c7d7d;text-decoration:none}
.topPopular .info .productName a:hover,.topPopular .info .price a:hover,.topPopular .info .userName a:hover{text-decoration:underline}
.popularProducts table{border-bottom:1px solid #d9d9d9;border-top:1px solid #d9d9d9;clear:both}
.popularProducts table tr:first-child td{border-top:0}
.popularProducts table tr td:first-child{padding-left:0}
.position{background:url(../../g/pw/circle_gray.gif) no-repeat;color:white;display:inline-block;font-size:11px;font-weight:700;height:18px;line-height:18px;text-align:center;width:18px}
.topPopular .position{background-image:url(../../g/pw/circle_blue.gif)}
.pwTabPriceList{float:left}
.pwTabFilterForm{overflow:hidden}
.pwPriceList .content,.pwTabPriceList{position:relative}
.pwPriceList .content{overflow:visible}
.pwPriceList .sidebar,.pwTabFilterForm{float:none;overflow:hidden;padding:50px 0 0;width:200px}
#productListing{padding-top:15px}
#productListing form{margin:0}
.pwCatInfo{background:#f9fafa url(../../g/pw/pw_bg.png) repeat-x;border:1px solid #d9d9d9;margin-top:15px;position:relative}
.pwCatInfo h3{color:#666;float:left;font-size:13px;margin-right:15px}
.pwCatInfo .pwCatInfoContent{overflow:hidden}
.pwCatInfo .arrow,#pwSpecSelectForm .arrow{background:url(../../g/pw/catinfo_arrow.gif) no-repeat;height:10px;left:58px;position:absolute;top:-10px;width:17px}
.pwCatInfo .subCats{border-right:1px solid #d9d9d9;float:left;padding:10px 5px 10px 15px;width:370px}
.pwCatInfo .subCats h3{background:url(../../g/if/icons/folder.png) no-repeat;padding-left:19px}
.pwCatInfo .subCats ul{float:left;line-height:20px;list-style:none;margin:0;overflow:hidden;padding:0;width:180px}
.pwCatInfo .subCats ul li{background:url(../../g/bullets/bullet_gray.png) no-repeat 0;color:#4b4b4b;padding-left:10px}
.pwCatInfo .subCats ul li a.ellipsis{display:inline-block;max-width:120px;vertical-align:bottom}
.pwCatInfo .subCats ul li .priceCount{color:#7d7d7d}
.pwCatInfo .subCats .overflow ul{display:none}
#subcatOverflow p{background:url(../../g/pw/arrow_up_grey.gif) no-repeat 0;clear:both;color:#838383;cursor:pointer;font-size:11px;margin:5px 0 0;padding-left:10px}
#subcatOverflow.overflow p{background-image:url(../../g/pw/arrow_down_grey.gif)}
#subcatOverflow p:hover{text-decoration:underline}
.pwCatInfo .catSelections{border-left:1px solid #d9d9d9;float:left;margin-left:-1px;padding:10px 5px 10px 15px;width:426px}
.pwCatInfo .catSelections h3{background:url(../../g/if/icons/tag.png) no-repeat;padding-left:20px}
.pwCatInfo .catSelections.catSelectionsLeft{border-right:1px solid #d9d9d9}
.selectionTags{font-weight:700;line-height:20px;overflow:hidden}
.selectionTags a{text-decoration:none}
.selectionTags a:hover{text-decoration:underline}
.selectionTags .w1 a{color:#0191b5;font-size:14px}
.selectionTags .w2 a{color:#4ca1b6;font-size:12px}
.selectionTags .w3 a{color:#89adb6;font-size:11px}
p.displayMode{color:#404040;float:left;font-size:11px;margin:0}
p.displayMode a{margin:0 1px}
p.displayMode a img{margin-bottom:1px;vertical-align:middle}
.specList tr.first th,.specList tr.first td{white-space:nowrap}
.specList tr.first td div.del{position:relative}
.specList tr.first td div.del span{border-left:1px solid #aeb2b1;height:32px;left:-11px;line-height:28px;padding-left:11px;position:absolute;text-align:center;top:-41px;width:100%}
.specList tr.first td div.del span img{vertical-align:middle}
.pwChannelHeader,.pwChannelHeader div{background:#898989 url(../../g/pw/pricetable/header_core_sprite.png) no-repeat;height:41px;position:absolute;top:0}
.pwChannelHeader{background-position:0 -82px;background-repeat:repeat-x;width:100%}
.pwChannelHeader div{width:5px}
.pwChannelHeader .l{background-position:0 0;left:0}
.pwChannelHeader .r{background-position:0 -41px;right:0}
.productTableContainer{clear:both;margin-bottom:10px;padding-top:7px;position:relative;width:615px}
.pwContent .productTableContainer{width:100%}
.priceTable{position:relative;table-layout:fixed;width:100%}
.priceTable thead th{color:white;font-weight:700;height:34px;padding:0;vertical-align:middle}
.priceTable thead th.description{text-align:left}
.priceTable thead th a{color:white}
.priceTable thead.simpleHeader th{background-color:#fafafa;color:#666;font-weight:700;padding:8px 10px 8px 18px;text-align:left}
.priceTable thead.simpleHeader th.icon{padding:8px 0;text-align:center}
.priceTable tbody td{border-bottom:1px solid #fafafa;border-left:1px solid #ebefee;padding:5px 0}
.priceTable tr.first td{border-top:1px solid #fafafa}
.priceTable td.last{border-right:1px solid #ebefee}
.priceTable tr.lastRow td{border-bottom:0}
.priceTable tbody tr{background:white}
.priceTable tbody tr.even{background:#f2f2f2}
.priceTable td.thumb,.priceTable td.amount,table.priceTable tbody td.title{padding-left:4px}
.priceTable td.compare+td.thumb,.priceTable td.compare+td.title,.priceTable td.thumb+td.title,.priceTable td.amount+td.title{border-left:0;padding-left:0}
table.priceTable tbody td.title{padding-right:5px}
.priceTable td.thumb a,.priceTable td.thumb span{background:white;border:1px solid #d9d9d9;display:block;padding:2px}
.priceTable td.thumb a,.priceTable td.thumb img,.priceTable td.thumb span{height:50px;width:60px}
.priceTable td.compare,.priceTable td.spec,.priceTable td.price,.priceTable td.basket{text-align:center}
.priceTable td.spec,.compact td.title p,.compact td.price{font-size:11px}
.priceTable td.compare{background-image:url(../../g/pw/pricetable/compare_bg.gif);background-position:50% 0;background-repeat:repeat-y}
.priceTable p{margin:6px 0 8px}
.priceTable p.ellipsis{margin:8px 0}
.priceTable td.title,.priceTable td.title a{color:black}
.priceTable td.spec{color:#4b4b4b}
.priceTable td.price,.priceTable td.price a{padding-left:10px;text-align:left;white-space:nowrap}
.priceTable .last .price{padding-left:18px!important}
.priceTable td.price a.linkEdit{display:none}
.priceTable tr:hover td.price a.linkEdit{display:inline;padding-left:2px}
.priceTable td.reviewScore,.priceTable td.reviewScore a{color:#666;font-size:11px}
.priceTable td.reviewScore a.addReview{display:none}
.priceTable tr:hover td.reviewScore a.addReview{display:inline}
.priceTable td.userName,.priceTable td.userName a{color:#7c7d7d}
.priceTable td p.subtitle,.priceTable td p.subtitle a{color:#666;font-size:11px}
.priceTable td.thumbva{padding:10px;vertical-align:top}
.priceTable td.location{vertical-align:top}
.priceTable.simple td{border:0;border-top:1px dotted #d9d9d9;font-size:11px;text-align:left}
.priceTableContainer{margin-bottom:20px;padding-top:7px;position:relative;width:480px}
.priceTableContainer.productPage1{width:536px}
.priceTableContainer .priceTable thead th{padding-left:8px;padding-right:8px}
.priceTableContainer .priceTable td,.priceTableContainer .priceTable th{text-align:left}
.priceTableContainer .priceTable td{font-size:11px;padding:10px 8px}
.priceTableContainer.productPage1 td{font-size:12px}
.priceTableContainer.productPage1 td.location{font-size:11px}
.priceTableContainer .priceTable td.price,.priceTableContainer .priceTable td.price a{color:#404040}
.priceTableContainer .priceTable td.location,.priceTableContainer .priceTable td.location a{color:#666}
.priceTable .nocost td.totalPrice,.priceTable td.delivery,.priceTable th.delivery{text-align:center}
.priceTable td.delivery img{vertical-align:middle}
.priceTable td.location{vertical-align:middle}
.costSummary{display:none}
.costPopup{width:300px}
.costPopup table{table-layout:fixed;width:100%}
.costPopup td{line-height:1.5;padding:5px 0}
.costPopup tr.total td,.costPopup tr:first-child td{border-top:1px solid #e6e6e6}
.costPopup td.editPWLink{text-align:right}
div.waarborg{float:right;height:16px;line-height:16px;margin-left:5px;position:relative;width:16px}
img.waarborgOverlay{position:absolute;right:0;top:0}
p.combiText{background:url(../../g/pw/simkaart.png) no-repeat 0;padding-left:45px}
.combiText,.combiText a{color:#3c3c3c}
.nocost a,.priceTable .nocost td.price a{color:#999}
.nocost span,.nocost img{opacity:.4}
.pwSection{border-top:1px solid #b8b8b8;margin-bottom:20px;overflow:hidden;padding-top:3px}
.pwSection h3,.pwSection h3 a,.pwLinks h3{color:#666}
.pwSection ul{line-height:20px;list-style:none;margin:0;padding:0}
.pwSection ul li{background-position:0;background-repeat:no-repeat;font-size:11px;padding-left:20px}
.pwSection .announcement h4{margin-bottom:4px}
.pwSection .announcement h4 a{color:#333836}
.pwSection .announcementText{color:#3c3c3c;padding-top:5px}
a.follow,a.return{background:url(../../g/pw/arrow_right_short.png) no-repeat 0;color:#7a8784;padding-left:18px;text-decoration:none}
a.return{background-image:url(../../g/pw/arrow_left_short.png)}
a.follow:hover,a.return:hover{text-decoration:underline}
.pwSection a.follow,#filterBox a.follow{float:right;font-size:11px}
#filterBox a.follow{margin-right:5px}
#costTypeSelect,.costFilter{background:#f2f2f2;border:1px solid #d4cdcc;border-radius:1px;color:#666;font-size:11px;margin:0 0 15px;padding:14px 10px 3px;position:relative}
#costTypeSelect .customer{text-align:right}
#costTypeSelect label.main{float:left;padding-right:5px;text-align:left}
.pwSidebarVariant1 #costTypeSelect label.main{margin-bottom:5px;margin-top:-5px;width:200px}
#costTypeSelect select,.costFilter select{background-color:white;border:1px solid #dbdfe6;border-top-color:#abadb3;width:100px}
#costTypeSelect select.small{width:88px}
#costTypeSelect .arrow,.costFilter .arrow{background:url(../../g/balloon/arrow_left.gif) no-repeat;height:13px;left:-9px;position:absolute;top:17px;width:9px}
#costTypeSelect p.submit{margin-left:120px}
.costFilter p.submit{margin-top:10px}
html.js #costTypeSelect p.submit{display:none}
.costFilter p>label{display:block}
#pricewatchimages .productImageMedium{margin-bottom:12px}
.priceTable th.spec{background:url(../../g/pw/pricetable/specselect_bg.png) no-repeat 0;font-size:11px}
.priceTable th.spec-before{background:url(../../g/pw/pricetable/specselect_left_bg.png) no-repeat 100%}
.priceTable th.selectable{background:url(../../g/pw/pricetable/specselect_left_selectable_bg.png) no-repeat 100%}
.priceTable th.spec-after{background:url(../../g/pw/pricetable/specselect_right_bg.png) no-repeat 0}
.priceTable.compact tbody td{padding:8px 0}
.priceTable.compact p{display:inline;margin:0}
.priceTable .sortOptions{padding-left:4px;text-align:left}
.sortOptions{color:#404040;white-space:nowrap}
.sortOptions a{color:#404040;text-decoration:none}
#productListing .sortOptions,#productListing table.priceTable thead th a{color:white}
#productListing .sortOptions a{color:white;margin:0 4px}
.sortOptions a:hover{text-decoration:underline}
.priceTable #specSelect{cursor:pointer;float:right;height:16px;margin-right:2px;width:16px}
.priceTableGridHeader{color:white;font-weight:700;height:22px;margin:0;padding:8px;position:relative}
.priceTableGrid{background:white;overflow:hidden;padding-top:9px;width:100%}
.priceGridItem{background-color:white;border:1px solid #d9d9d9;float:left;font-size:12px;height:169px;line-height:20px;margin-bottom:9px;margin-left:9px;text-align:center;width:145px}
.priceTableGrid .first{clear:both;margin-left:0}
.priceGridItem .thumb{height:92px;padding-top:2px}
.priceGridItem .info{background:#f9fafa url(../../g/pw/pw_bg.png) repeat-x;border-top:1px solid #d9d9d9;height:74px}
.priceGridItem .info .productName{margin:6px 3px 0;max-height:40px;overflow:hidden}
.priceGridItem .info .price{margin-bottom:0}
.priceGridItem .info .productName a{color:black;text-decoration:none}
.priceGridItem .info .price a{text-decoration:none}
.priceGridItem .info .productName a:hover,.priceGridItem .info .price a:hover{text-decoration:underline}
#filterBox{background:#e7eeec url(../../g/filterbox/pw_bg.png) repeat-x;border:1px solid #d3dad8;overflow:hidden}
#filterBox form{padding:31px 6px 0}
#filterBox h3{display:none}
#filterBox .productFilterItem{background:#f9fafa url(../../g/pw/pw_bg.png) repeat-x;border-bottom:1px solid #d3dad8;margin-bottom:7px}
#filterBox .productFilterContent{border:1px solid white;color:#4c5857;font-size:12px;padding:7px 10px 10px}
#filterBox .productFilterContent ul{clear:both;list-style:none;margin:0;padding:0}
#filterBox .productFilterContent .hideUnpopulars li.unpopular{display:none}
#filterBox .productFilterContent .hideUnpopulars li.selected{display:block}
#filterBox .productFilterContent label{cursor:pointer}
#filterBox .productFilterContent label:hover{color:#0290c7}
#filterBox .productFilterContent ul li.selected{font-weight:700}
#filterBox .toggleUnpopular{background:url(../../g/filterbox/arrow_up.png) no-repeat 0;cursor:pointer;font-size:11px;font-weight:700;line-height:19px;padding-left:12px}
#filterBox .hideUnpopulars .toggleUnpopular{background-image:url(../../g/filterbox/arrow_down.png)}
#filterBox .toggleUnpopular:hover,#filterBox .showAll span:hover{border-bottom:1px dotted #4c5857;color:#4c5857}
#filterBox h5{color:#0191b5;font-size:12px;font-weight:700;margin:0;padding:0;padding-bottom:10px}
#filterBox input.inputText,#filterBox select,.box input.inputText,.box select{background:#fff url(../../g/filterbox/input_bg.gif) repeat-x;border:1px solid #b1b1b1;color:#535c59;font-size:12px;padding:3px 4px}
#filterBox input.inputText,#filterBox select{width:95%!important}
#filterBox input.inputText.date{margin-bottom:5px;margin-right:5px;width:60%!important}
#filterBox label.dateLabel{display:inline-block;width:20%!important}
#filterBox select{padding:2px}
#filterBox .showAll{background:url(../../g/filterbox/arrow_down.png) no-repeat 0;cursor:pointer;padding-left:12px}
#filterBox .showAll span,#filterBox a.reset{color:#4c5857;font-weight:700}
#filterBox form p.submit{text-align:center}
#filterBox a.reset{float:left;padding:0 7px}
#filterBoxBottom{clear:both;height:10px;overflow:hidden}
dl.productFilter dt{border-top:1px dotted #cdcdcd;color:#404040;font-weight:700;margin:5px 0 1px;padding-top:2px}
dl.productFilter dd{color:#404040;margin:0 0 5px 4px}
dl.productFilter dd img{cursor:pointer;float:right;margin:0 0 2px 2px}
dl.productFilter dd select{width:196px}
dl.productFilter span.disabled{color:#666}
dl.productFilter span.included{color:#368720}
dl.productFilter span.excluded{color:#b4002c}
dl.productFilter span.unhidetext{cursor:pointer}
dl.productFilter input.submitButton{clear:both;height:19px;margin-top:0;width:29px}
option.disabled{color:#666}
.opaque,.opaque .productTableContainer{opacity:.5}
.overlay{left:0;position:absolute;top:0;z-index:120}
.overlay img{display:block;height:32px;margin:160px auto 0;width:32px}
.updatenote{background:url(../../g/pw/box_note_arrow_telecom.png) no-repeat 460px;border:1px solid #d3dad8;color:#4c5857;cursor:pointer;display:none;font-size:12px;padding:20px;position:absolute;width:460px}
.updatenote:hover{color:#0191b5}
.updatenote p{background:url(../../g/if/icons/lightbulb.gif) no-repeat;margin:0;padding-left:25px}
.updatenote .numResults{color:#0191b5;font-weight:700}
.productReview{background:url(../../g/pw/prruler.gif) no-repeat;padding-top:15px}
.pwContent .productReview{margin-top:15px}
.productReview>img,.productReview>span.reviewRating{color:#535c59;float:right}
.productReview>span.reviewRating .ratingCompact{margin-top:0;vertical-align:text-bottom}
.productReview .authorInfo{color:#424745;font-weight:700;margin-bottom:12px}
.productReview .authorInfo a,.userReview .authorInfo a.authorName{text-decoration:none}
.productReview .authorInfo a:hover,.userReview .authorInfo a:hover{text-decoration:underline}
.productReview .usericon{float:left;margin:0 10px 0 0}
.productReview table.scoreCard{width:458px}
.productReview table.scoreCard td.score{border-right:1px solid #d9d9d9}
.productReview table.scoreCard td.last{border-right:0}
.productReview .surveyContent{clear:both;font-size:12px;margin-top:15px}
.productReview .userReview{color:black;margin:0;text-align:left}
div.prsSurveyRelaties{font-size:11px;margin-top:15px}
div.prsSurveyRelaties ul{list-style-type:square;margin-bottom:7px;margin-top:10px}
div.prsSurveyRelaties hr,.productReview .surveyContent hr{background-image:url(../../g/if/content/hr_light.gif);border:0;height:1px;margin:12px 0;overflow:hidden;padding:0}
.surveyContent a,#advertisementDescription a{color:inherit;text-decoration:underline}
.surveyContent a:hover,#advertisementDescription a:hover{color:#ed053e}
.surveyContent a[name],.surveyContent a[name]:hover{color:inherit;cursor:default;text-decoration:none}
.surveyContent small,#advertisementDescription small{font-size:11px}
.surveyContent .pwlink:before,#advertisementDescription .pwlink:before{content:url(../../g/pw/mandje.gif);margin-right:4px}
table.rml{border:0 solid black;border-collapse:collapse}
table.rml td,table.rml th{font-size:100%;line-height:150%}
table.rml th{font-weight:700;text-align:center}
table.rml[border]{border-width:1px}
table.rml[border] tbody,table.rml[border] tr,table.rml[border] td,table.rml[border] th{border:inherit}
img.left{float:left;margin:0 10px 10px 0}
img.right{float:right;margin:0 0 10px 10px}
img.border{border:1px solid black}
img.padding{padding:2px}
.contrast{color:white}
.nocontrast{color:black}
.productReview .archiveNext,.productReview .archiveNext:hover{background:url(../../g/pw/arrow_right_short.png) no-repeat 0;color:#7e8784;font-size:12px;padding-left:18px}
p.quote{color:#3c3c3c;line-height:18px;margin:10px 0 0}
q:before{color:#7a8784;content:'\201c';font-size:19px;vertical-align:top}
q:after{color:#7a8784;content:'\201d';font-size:19px;vertical-align:top}
.prsimpleContainer{background-color:transparent;margin:0 auto;padding:0;width:434px}
.prsimpleHeader{background:url(../../g/if/productreviews/header.gif) no-repeat;height:53px;margin:0;padding:7px 15px 0}
.prsimpleHeader h2{margin-bottom:7px;overflow:hidden;width:345px}
.prsimpleHeader h3{margin-bottom:0}
.prsimpleContent{background-color:white;color:#6e6e6e;font-size:12px;line-height:18px;padding:15px 15px 10px}
.prsimpleSearchResult{margin-top:20px}
.prsimpleContent .submitButton,.prsimpleSearchResult .itemList th img{vertical-align:bottom}
.prsimpleContent input.submitSmallGrey{margin-top:5px}
.prsimpleSearchResult .itemList{margin-bottom:10px}
.prsimpleTable{background-color:white;margin:0 2px;width:430px}
.prsimpleTable td{border-top:1px solid #e6e6e6;font-size:11px;padding:5px 4px 5px 0;vertical-align:middle}
.prsimpleTable td select{font-size:11px;width:100px}
.prsimpleTable td span:hover{border-bottom:1px dotted #b4002c;color:#b4002c}
.prsimpleBottom{background:url(../../g/if/productreviews/bottom.gif) no-repeat;height:5px;overflow:hidden}
#closeImage{cursor:pointer;float:right}
#prBalloon,#prBalloonSmall{background-color:#373737;border-bottom:2px solid #d9d9d9;border-right:2px solid #d9d9d9;color:#e2e2e2;display:none;font-size:11px;line-height:17px;padding:1px;position:absolute;z-index:110}
#prBalloon{width:455px}
#prBalloon fieldset,#prBalloonSmall fieldset{border:1px solid #7b7b7b;padding:10px}
#prBalloon h4,#prBalloonSmall h4{color:#e2e2e2;font-size:12px}
#prBalloon div#prBalloonContent{color:black;font-size:11px;height:284px;line-height:17px;overflow:auto}
#prBalloon .closebutton,#prBalloonSmall .closebutton{cursor:pointer;height:11px;position:absolute;right:5px;top:5px;width:11px}
#prBalloonSmall{width:185px}
#prBalloonSmall div#prBalloonSmallContent{height:119px;margin-right:3px;overflow:auto}
#prsThumbPopup{border:1px solid black;display:none;height:90px;left:100px;position:absolute;top:100px;width:120px;z-index:50}
table.pwheadlines{border:0}
table.pwheadlines thead th{background:#898989 url(../../g/pw/header_headlines.gif) repeat-x;border:0;color:#f5f5f5;height:28px}
table.pwheadlines .repliesIcon{margin-right:5px}
table.pwheadlines .replies{padding-right:5px}
table.forumlinks{background-color:#f4f4f3;border:1px solid #e1e1df;border-radius:5px;font-size:11px;padding:0 1px;table-layout:fixed;width:100%}
table.forumlinks th{background:#e8e8e5 url(../../../g/if/v2/table_headers.png) repeat-x;border-bottom:1px solid #dcdcda;font-weight:700;line-height:20px;padding:5px 4px 4px;text-align:left}
table.forumlinks td{background:#f1f1ef;border-bottom:1px solid #dcdcda;border-top:1px solid #f6f6f5;font-size:11px;line-height:20px;padding:5px 4px 4px;vertical-align:top}
table.forumlinks td,table.forumlinks td a{color:#414141}
table.forumlinks td.replies{color:#666;padding-right:4px;text-align:right}
table.forumlinks tr.last td{border-bottom:1px solid #f4f4f3}
.featured>td{border:0!important;padding:10px 0!important}
.featured table{border:1px solid #dbe8d7;table-layout:fixed;width:100%}
.featured table td{background:#e4f8e2;background-image:-webkit-linear-gradient(#f1fbf0,#e4f8e2);background-image:-moz-linear-gradient(#f1fbf0,#e4f8e2);background-image:linear-gradient(#f1fbf0,#e4f8e2);border:0!important;padding-bottom:3px!important}
.featured .adline{background-image:none;font-size:11px!important;padding:0!important;position:relative!important;vertical-align:bottom}
.adline>div{position:relative}
.featured .adtext{display:block;padding:0 80px 5px 10px}
.featured .atLabel{background:white;border-left:1px solid #dbe8d7;border-top:1px solid #dbe8d7;border-top-left-radius:3px;bottom:0;padding:1px 5px;position:absolute;right:0}
#pwSearch div.suggestContainer,#filterBox input.inputText,#filterBox select,.toggleSwitch,.toggleSwitch span{border-radius:2px}
.collectionSelect{cursor:pointer}
.collectionSelect:hover{text-decoration:underline}
table.shoppingCart .withPrice{padding-left:28px}
.subtotal{font-weight:700}